using System;
using Nancy;
using Nancy.Security;

namespace RaceLapTimer.Modules
{
    public class SoundfileModule : NancyModule
    {
        public SoundfileModule() : base("/soundfile")
        {
            this.RequiresAuthentication();

            Get[""] = args => GetSoundfileHomePage(args);
        }

        private dynamic GetSoundfileHomePage(dynamic args)
        {
            throw new NotImplementedException();
        }
    }
}
